/* CSS Document */

body
{
font-family:Arial, Helvetica, Verdana, sans-serif;
}

h1
{
font-size:24px;
text-align:center;
padding-bottom:10px;
}

h2
{
font-size:18px;
color:#47A219;
margin-bottom:0px;
}

p.credit
{
font-size:13px;
font-style:italic;
}

p.first
{
	margin-top:5px;
}